Vista und SC2

Betriebssystem, PC-Konfiguration, Spielversionen, Grafik, Sound, Updates

Moderatoren: PanzerLiga-Team, Support

beagle
ABC-Schütze
Beiträge: 4
Registriert: Di 11. Aug 2009, 07:31
Kontaktdaten:

Vista und SC2

Beitragvon beagle » Di 11. Aug 2009, 14:20

Hallo erst mal !

Habe Gestern versucht SC 2 mit Patch 1.06 zu installieren. Leider hat es nicht funktioniert. Selbst im Kompaktibilitäts-Modus(XP-SP2) hat es nicht funktioniert. Gibt es dort einen Trick oder weiß jemand rat?

mfg
Beagle

Benutzeravatar
Gary
Bildungsminister
Beiträge: 305
Registriert: Do 21. Feb 2008, 09:22
Kontaktdaten:

Beitragvon Gary » Di 11. Aug 2009, 14:34

Bin zwar absolut kein SC-Spieler, aber vielleicht wurde es von dir übersehen, weiter unten gibt es doch noch mehr Patches zu deinem SC2.

Downloadbereich (1.07, 1.08,...) :)

beagle
ABC-Schütze
Beiträge: 4
Registriert: Di 11. Aug 2009, 07:31
Kontaktdaten:

Beitragvon beagle » Di 11. Aug 2009, 15:26

Nach meinen Informationen sollte aber eigentlich der Patch 1.06 die Funktion für Vista bereitstellen.

mfg
beagle

Benutzeravatar
Gary
Bildungsminister
Beiträge: 305
Registriert: Do 21. Feb 2008, 09:22
Kontaktdaten:

Beitragvon Gary » Di 11. Aug 2009, 16:09

Habe mir es nochmal ganz genau durchgelesen, kannst du es nicht spielen oder nicht installieren ? ;)

Bei letzteren würde ich glatt auf die Administratorrechte verweisen, wenn du das nicht schon so gemacht hast. Vielleicht ist es auch standardmäßig durch die "Windows Firewalleinstellungen" blockiert, kannst du auch mal nachsehen gehen (Systemsteuerung > Windows Firewall -> links "Programm durch die Windows Firewall kommunizieren lassen" -> "Windows Firewalleinstellungen" -> Tab Ausnahmen), dort darf KEIN Häckchen bei deinem SC2 sein, wenn die Firewall generell aktiviert ist.

beagle
ABC-Schütze
Beiträge: 4
Registriert: Di 11. Aug 2009, 07:31
Kontaktdaten:

Beitragvon beagle » Di 11. Aug 2009, 17:25

Installieren kann ich es aber wenn ich es starten will tritt ein Fehler auf. Ich glaube unregistriete Classe. Ich bin auch Admin und die Firewall dürfte ja wenn ich gegen die KI spiele keine Auswirkungen haben.

mfg
beagle

Benutzeravatar
Terif
Administrator
Beiträge: 1410
Registriert: Mo 27. Okt 2003, 16:35
Kontaktdaten:

Beitragvon Terif » Di 11. Aug 2009, 20:58

Vista wird in SC2 erst ab Patch 1.07 unterstützt - wenn du also nur 1.06 drauf hast kann es schonmal nicht funktionieren. Einfach patchen auf den neuesten Stand, dann dürften die Probleme verschwunden sein :-).

Für die deutsche Version ist das 1.08 (muss aber erst 1.07 drauf und dann 1.08 - da bei letzterem nur die Weltkarte nachgeliefert wurde) - bei der englischen Version ist der aktuelle Stand V1.09.

Wobei sich auch bei der englischen empfiehlt nur auf 1.08 zu patchen wenn man mit anderen menschlichen Gegnern aus dem deutschen Sprachraum spielen will da das sonst Versionskonflikte gibt - aber ist ja kein Problem eine zweite Installation mit V1.09 zu machen, auf dem selben Computer kann man SC2 ja beliebig oft installieren :-).

beagle
ABC-Schütze
Beiträge: 4
Registriert: Di 11. Aug 2009, 07:31
Kontaktdaten:

Beitragvon beagle » Mi 12. Aug 2009, 06:17

Na das werde ich heute Abend woll mal ausprobieren !! Schon mal Danke

mfg
beagle

Benutzeravatar
geiserich
Nachwuchsromancier
Beiträge: 83
Registriert: Fr 19. Jan 2007, 15:49
Kontaktdaten:

Beitragvon geiserich » Mo 7. Sep 2009, 18:33

mmmh könnte Hilfe gebrauchen habe das Spiel Strategic Command 2 Blitzkrieg mit dem Addon WAW welche patchs brauche ich alle ? Für hilfe sehr dankbar :)
Und wie installiere ich es idiotensicher bekomme immer eine fehlermeldung
Merde , perdu encore !
gen. Montcalm nach der Schlacht v. Montreal

Benutzeravatar
Terif
Administrator
Beiträge: 1410
Registriert: Mo 27. Okt 2003, 16:35
Kontaktdaten:

Beitragvon Terif » Mo 7. Sep 2009, 23:41

Strategic Command 2 Blitzkrieg und das Addon WaW werden wie 2 separate Spiele behandelt - sowohl bei der Installation als auch beim Patchen. Sprich jedes kommt in seinen eigenen Ordner und hat seine eigenen Patches.

Bei der dt. Version ist der aktuelle Stand:
Für Strategic Command 2 Blitzkrieg - Version 1.08 (erst 1.07 patchen, dann 1.08 drauf da 1.08 praktisch nur die Weltkarte ist die nachgeliefert wurde).
Bei WaW - Version 1.06.

Beides zu finden im Downloadbereich der Panzerliga.

Jeweils darauf achten die Patches ins richtige Verzeichnis zu installieren - sprich dorthin wo du die Spiele ursprünglich installiert hast.

Normal macht der Patch das automatisch richtig - aber Vista macht da manchmal gern einen Strich durch die Rechnung...je nach deinen Einstellungen der Benutzerkontensteuerung ;). Spiele mag Vista nunmal nicht :D.


Zurück zu „Technische Fragen“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste